Commit ba56aa4c authored by Jan Möbius's avatar Jan Möbius

Raise tested Qt Version to 4.8.2

git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@14802 383ad7c9-94d9-4d36-a494-682f7c89f535
parent 0c0c2485
......@@ -67,9 +67,9 @@
#define GCC_VERSION (__GNUC__ * 1000 + __GNUC_MINOR__ * 10)
#if QT_VERSION > 0x040801
#if QT_VERSION > 0x040802
#ifdef WIN32
#pragma message("Detected QT Version higher than 4.8.1!")
#pragma message("Detected QT Version higher than 4.8.2!")
#pragma message("OpenFlipper has not been tested with this QT Version.")
#else
#warning Detected QT Version higher than 4.8.1!
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment